microsoft-foundry.rest.security.o-auth2-auth
Evaluators
List evaluator versions
GET
/evaluators/{name}/versions
Returns the available versions for the specified evaluator.
쿼리 매개 변수
api-version
string
필수
The API version to use for this operation.
type
EvaluatorType | enum
Filter evaluators by type. Possible values: 'all', 'custom', 'builtin'.
다음 중 하나:
다음 중 하나:
string
enum
builtincustom
enum
all
limit
integer
A limit on the number of objects to be returned. Limit can range between 1 and 100, and the default is 20.
경로 매개 변수
name
string
필수
The name of the resource
응답
The request has succeeded.
본문
Content-Type: application/json
value
EvaluatorVersion[]
필수
The EvaluatorVersion items on this page
nextLink
string
The link to the next page of items
요청
GET /evaluators/{name}/versions HTTP/1.1
응답
Status: 200
Content-Type: application/json
Status: 4XX
Content-Type: application/json
Status: 5XX
Content-Type: application/json